<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>21:10</title>
    <link rel="stylesheet" href="style.css">
    <script src="vernos.js"></script>
</head>

<body>
    <div class="vernos">
        <h1>💞 See you in: </h1>
        <p id="vernos"> </p>
        <p>days 💞</p>
    </div>


</body>

</html>